VideoLAN VLC 'input/demux_chained.c' Denial of Service Vulnerability

Bugtraq ID: 104293
Class: Design Error
CVE: CVE-2018-11516
Remote: Yes
Local: No
Published: May 28 2018 12:00AM
Updated: May 28 2018 12:00AM
Credit: Cody Sixteen
Vulnerable: VideoLAN VLC media player 3.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus